@font-face {
    font-family: Myriad;
    src: url(/fonts/myriad.otf);
}

@font-face {
    font-family: MyriadB;
    src: url(/fonts/myriadb.otf);
}

@font-face {
    font-family: Magistral;
    src: url(/fonts/magistral.ttf);
}

@font-face {
    font-family: MagistralB;
    src: url(/fonts/magistralb.ttf);
}

html, body {
    /* background: url('/pics/bg.jpg') top right fixed no-repeat; */
	background: #f7f7f7;

    font-family: Myriad;

    margin: 0;
    padding: 0;
}


#formselect {
    background: none;
}


.selectdiv {
    position: relative;
    cursor: pointer;

}

.selectdiv:after {
    cursor: pointer;
    content: '\f0ab';
    font: 25px/1 FontAwesome;
    color: #fff;
    background: #24408e;
    right: 0px;
    top: 10px;
    height: 30px;
    padding: 8px 0px 0px 10px;
    border-left: 1px solid #24408e;
    position: absolute;
    pointer-events: none;
    padding-right: 10px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.auth_button_error {
    position: relative;
    left: 10px;
    display: inline-block;
    width: auto;
    height: auto;
    text-align: center;
    border-radius: 5px;
    padding: 5px 10px;


    text-decoration: none;
}


.account_button {
    position: relative;
    left: 10px;


    display: inline-block;
    width: auto;
    height: auto;
    text-align: center;
    border-radius: 5px;
    padding: 5px 10px;
    background: #f39e34;
    color: #fff;
    text-decoration: none;
}


.exit_button {
    position: relative;
    left: 10px;


    display: inline-block;
    width: auto;
    height: auto;
    text-align: center;
    border-radius: 5px;
    padding: 5px 10px;
    background: #575757;
    color: #fff;
    text-decoration: none;
}

.auth_button:hover, .auth_button_error:hover {
    color: #000;
}

.account_button:hover {
    background: #e38918;
}

.exit_button:hover {
    background: #000;
}


.card_buttons {
    position: relative;
    max-width: 100%;
}

.doctor_review_button {
    display: inline-block;
    position: relative;
    left: 2px;
    font-family: Myriad;
    font-size: 16px;
    margin-top: 10px;
    outline: none;
    cursor: pointer;

    height: 35px;
    background: #fea623;
    color: #fff;
    border: 0;
}

.doctor_review_button:hover {
    background: #f19c1d;
}


.scrollUp {
    position: fixed;
    top: auto;
    bottom: 40px;
    left: auto;
    right: 100px;
    border-radius: 20px;
    cursor: pointer;
    padding: 0px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
}

a:link, a:visited {
    color: #24408e;
}

a:hover {
    color: #ed1c24;
}


a.auth:link, a.auth:visited {
    color: #ed1c24;
}

.person_row {
    background: #f7f7f7;
}

.person_row:hover {
    background: #f1f1f1;
}

.person_row1 {
    background: #f7f7f7;
}


.service_row {
    background: #f1f1f1;
}

.service_row:hover {
    background: #ececec;
}


a.cities:link, a.cities:visited {
    text-decoration: none;
    font-size: 18px;
    color: #fff;
}

a.cities:hover {
    text-decoration: underline;
}


.account_buttons {
    border: 1px solid #fff;
}

.account_buttons:hover {
    border: 1px solid #dedede;
    border-radius: 10px;
}


.checkbox {
    vertical-align: top;
    width: 17px;
    height: 17px;
    margin: 0 3px 0 0;

}

.checkbox + label {
    cursor: pointer;
}

.checkbox:not(checked) {
    position: absolute;
    opacity: 0;
}

.checkbox:not(checked) + label {
    position: relative;
    padding: 0 0 0 60px;
}

.checkbox:not(checked) + label:before {
    content: '';
    position: absolute;
    top: -4px;
    left: 0;
    width: 50px;
    height: 26px;
    border-radius: 13px;
    background: #CDD1DA;
    box-shadow: inset 0 2px 3px rgba(0, 0, 0, .2);

}

.checkbox:not(checked) + label:after {
    content: '';
    position: absolute;
    top: -2px;
    left: 2px;
    width: 22px;
    height: 22px;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
    transition: all .2s;

}

.checkbox:checked + label:before {
    background: #9FD468;

}

.checkbox:checked + label:after {
    left: 26px;

}

.checkbox:focus + label:before {

}


form .stars {
    background: url("/pics/rating/stars.png") repeat-x 0 0;
    width: 150px;
    margin: 0 auto;
}

form .stars input[type="radio"] {
    position: absolute;
    opacity: 0;
    filter: alpha(opacity=0);
}

form .stars input[type="radio"].star-5:checked ~ span {
    width: 100%;
}

form .stars input[type="radio"].star-10:checked ~ span {
    width: 100%;
}

form .stars input[type="radio"].star-4:checked ~ span {
    width: 80%;
}

form .stars input[type="radio"].star-9:checked ~ span {
    width: 80%;
}

form .stars input[type="radio"].star-3:checked ~ span {
    width: 60%;
}

form .stars input[type="radio"].star-8:checked ~ span {
    width: 60%;
}

form .stars input[type="radio"].star-2:checked ~ span {
    width: 40%;
}

form .stars input[type="radio"].star-7:checked ~ span {
    width: 40%;
}

form .stars input[type="radio"].star-6:checked ~ span {
    width: 20%;
}

form .stars label {
    display: block;
    width: 30px;
    height: 30px;
    margin: 0 !important;
    padding: 0 !important;
    text-indent: -999em;
    float: left;
    position: relative;
    z-index: 10;
    background: transparent !important;
    cursor: pointer;
}

form .stars label:hover ~ span {
    background-position: 0 -30px;
}

form .stars label.star-5:hover ~ span {
    width: 100% !important;
}

form .stars label.star-10:hover ~ span {
    width: 100% !important;
}

form .stars label.star-4:hover ~ span {
    width: 80% !important;
}

form .stars label.star-9:hover ~ span {
    width: 80% !important;
}

form .stars label.star-3:hover ~ span {
    width: 60% !important;
}

form .stars label.star-8:hover ~ span {
    width: 60% !important;
}

form .stars label.star-2:hover ~ span {
    width: 40% !important;
}

form .stars label.star-7:hover ~ span {
    width: 40% !important;
}

form .stars label.star-1:hover ~ span {
    width: 20% !important;
}

form .stars label.star-6:hover ~ span {
    width: 20% !important;
}

form .stars span {
    display: block;
    width: 0;
    position: relative;
    top: 0;
    left: 0;
    height: 30px;
    background: url("/pics/rating/stars.png") repeat-x 0 -60px;
    -webkit-transition: -webkit-width 0.5s;
    -moz-transition: -moz-width 0.5s;
    -ms-transition: -ms-width 0.5s;
    -o-transition: -o-width 0.5s;
    transition: width 0.5s;
}


<!-- /* ����������� ���� */
-->
#parent_popup {
    background-color: rgba(0, 0, 0, 0.9);
    display: none;
    position: fixed;
    z-index: 99999;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

#popup {
    background: #fff;
    width: 520px;
    margin: 50% auto;
    padding: 5px 20px 13px 20px;
    border: 10px solid #ddd;
    position: relative;
    text-align: center;
    /*--CSS3 CSS3 ���� ��� �����--*/
    -webkit-box-shadow: 0px 0px 20px #000;
    -moz-box-shadow: 0px 0px 20px #000;
    box-shadow: 0px 0px 20px #000;
    /*--CSS3 ������������ ����--*/
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}


@-webkit-keyframes 'modal' {
    from {
        position: fixed;
        top: -500px;
        opacity: 0.1;
        -webkit-animation-timing-function: easy-in-out;
    }

    50% {
        top: 0px;
        opacity: 0.5;
    }
    to {
        position: fixed;
        top: 0px;
        opacity: 1;
        -webkit-animation-timing-function: easy-in-out;
    }
}

#parent_popup_1 {
    background-color: rgba(0, 0, 0, 0.7);
    display: none;
    position: fixed;
    z-index: 99999;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;


    -webkit-animation-name: 'modal';
    -webkit-animation-duration: 1s;
    animation-name: 'modal';
    animation-duration: 1s;

}


#popup_1 {
    background: #fff;
    background-size: cover;
    width: 500px;
    height: 520px;
    margin: 10% auto;
    padding: 5px 20px 13px 20px;
    border: 10px solid #bd181e;
    position: relative;

    -webkit-box-shadow: 0px 0px 20px #000;
    -moz-box-shadow: 0px 0px 20px #000;
    box-shadow: 0px 0px 20px #000;

    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    font-family: Myriad;
}


.close1 {
    background-color: rgba(0, 0, 0, 1);
    border: 2px solid #ccc;
    height: 34px;
    width: 34px;
    line-height: 44px;
    position: absolute;
    right: -24px;
    cursor: pointer;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: rgba(255, 255, 255, 1);
    font-size: 14px;
    text-shadow: 0 -1px rgba(0, 0, 0, 1);
    top: -24px;

    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    -ms-border-radius: 35px;
    -o-border-radius: 35px;
    border-radius: 35px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
    color: #fff;
}


.close1:hover {

    text-decoration: none;
}

.after_topbar {
    display: inline-block;
    margin: 0 auto;
    margin-top: 110px;
    margin-left: -30px;
    border: 0px solid;
    text-align: left;
}

.main-area {
    background: #fff;
    max-width: 1000px;
    border: 10px solid #eaeaea;
    border-radius: 10px;
    padding: 30px;
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px
}

.topbar-data {
    color: #fff;
    margin-left: 0px;
    position: relative;
    top: -5px;
    left: 20px;
    font-size: 13px;
    font-family: Myriad;
}

.find-doctor {
    margin-top: 12px
}

.footer {
    max-width: 1050px;
    margin: 0 auto
}

.logo-img {
    margin-right: 80px;
    position: relative;
    top: 4px
}

.selectdiv select {
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    /* Add some styling */
    border-radius: 5px;
    display: block;

    outline: none;
    height: 39px;
    float: right;
    margin: 5px 0px;
    padding: 0px 24px;
    font-size: 16px;
    line-height: 1.75;
    color: #24408e;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #24408e;
    -ms-word-break: normal;
    word-break: normal;
    margin-bottom: 30px;
    margin-top: 10px;

}

.personal-profile {
    display: inline-block;
    max-width: 960px;
    margin-top: 0px;
    background: #f7f7f7;
    border-radius: 0px;
    padding: 20px;
}

.profile-table {
    background: #f7f7f7;
    display: table;
    border-right: 15px solid #f0f0f0;
}

.reviews-card {
    max-height: 450px;
    overflow-y: scroll;
    background: #f7f7f7;
    border-radius: 0px;
    padding: 20px;
}

.video-card {
    margin-top: 0px;
    margin-right: 20px;
    border: 0px solid
}

.w-100 {
    min-width: 100%;
}

@media screen and (min-width: 1200px) {

    .pick-fio-div {
        width: 50%;
    }

    .find-doctor-div {
        width: 50%;
    }


    .find-doctor {
        margin-left: 20px;
    }

    .fio-select {
        max-width: 500px;

    }

    .find-doctor-input {
        width: 350px;
    }

    .selectdiv select {

        width: 1000px;
    }

    .width-60 {
        max-width: 60%;
    }

    .width-40 {
        max-width: 40%;
    }

    .iframe-height {
        height: 450px;
    }

    .after_topbar {

        width: 1050px;

    }


}

@media (min-width: 1024px) and (max-width: 1199px) {

    .pick-fio-div {
        width: 50%;
    }

    .find-doctor-div {
        width: 50%;
    }


    .find-doctor {
        margin-left: 20px;
    }

    .fio-select {
        max-width: 400px;

    }

    .find-doctor-input {
        width: 350px;
    }

    .selectdiv select {

        width: 1000px;
    }

    .width-60 {
        max-width: 60%;
    }

    .width-40 {
        max-width: 40%;
    }

    .iframe-height {
        height: 250px;
    }

    .after_topbar {

        width: 1050px;

    }

}

@media screen and (max-width: 1023px) {

    .pick-fio-div {
        width: 100%;
    }

    .find-doctor-div {
        width: 100%;
    }

    .fio-select {
        max-width: 100%;

    }

    .find-doctor-input {
        min-width: 265px;
    }

    .selectdiv select {

        width: 100%;
    }

    .width-60 {
        width: 100%;
    }

    .width-40 {
        width: 100%;
    }

    .iframe-height {
        height: 350px;
    }

    .after_topbar {

        max-width: 1050px;

    }

}

@media screen and (max-width: 1024px) {

    .footer {
        margin-bottom: 100px;
    }

}

@media screen and (min-width: 901px) {


    .auth_button {
        position: relative;
        right: 270px;
        display: inline-block;
        width: auto;
        height: auto;
        text-align: center;
        border-radius: 5px;
        padding: 5px 10px;
        float: right;
        color: #ccc;
        text-decoration: underline;
    }

    .card-print-icon {

        width: 25px;
        float: right;
        position: relative;
        top: 3px;

    }

    .card-social-block {
        display: block;
        border: 0px solid;
        float: right;
        position: relative;
		top: 50px;
		left: 30px;
        text-align: right;
    }

    .card-foto {
        max-width: 228px;
    }

    .doctor_review_button {
        width: 183px;
    }

    .profile-table {
        max-width: 1100px;

    }

    .main-table-card {
        max-width: 100%;
    }

    .img-column {
        width: 300px;
        padding: 25px 0 15px 0px;
		background: #ebebeb;

    }

    .img-wrapper {
        margin: 0 auto;
        text-align: center;
    }

    .profile-img {

        width: 200px;
        border: 5px solid #d7d7d7;
        margin: 0 0px 20px 0
    }

    .content-column {
        width: 64%;
        padding: 20px 20px 20px 35px ;
		background: #f6f6f6;
    }

    .card_buttons-button span {
        padding: 9px 10px 9px 10px;
    }

    .card_buttons-button i {
        padding-left: 10px;
    }

    .card_buttons-button {
        text-align: left;
        width: 250px;
        margin-right: 5px;
        margin-bottom: 5px;
    }

    .w-50 {
        max-width: 50%;
    }

    .mheight-200 {
        min-height: 200px;
    }

}


@media screen and (max-width: 600px) {

    .topbar-data {
        display: none;
    }

    .auth_button {
        display: inline-block;
        margin-top: 10px;
        border: 1px solid grey;
        border-radius: 10px;
        padding: 5px;
        width: 100%;
        text-align: center;
    }

    .hide-600 {
        display: none;
    }

    .cities img {
        max-width: 90px;
    }

    a.cities:link {
        font-size: 16px;
    }

    .iframe-height {
        height: 250px;
    }

}

@media screen and (max-width: 900px) {


    .hide-900 {
        display: none;
    }

    .auth_button {
        display: none;
    }

    .logo-img {
        margin-right: 5px;
        position: relative;
        top: 4px
    }

    .doctor-name-card {
        font-size: 18px;
    }

    .card-foto {
        max-width: 228px;
        margin: 0 auto;
    }

    .doctor_review_button {
        width: 100%;
    }

    .profile-table {
        width: 100%;

    }

    .img-column {
        width: 100%;
        padding: 0 15px 0 15px;

    }

    .img-wrapper {
        margin: 0 auto;
        text-align: center;
    }

    .profile-img {

        width: 128px;
        border: 5px solid #d7d7d7;
        margin: 0 0px 20px 0
    }

    .img-wrapper span {
        margin-left: 10px;
    }

    .content-column {
        width: 100%;
        padding: 0 15px;
    }

    .raiting-img-width {
        max-width: 25px;
    }

    .card_buttons-button span {

        padding: 9px 10px 9px 10px;
    }

    .card_buttons-button i {
        padding-top: 10px;
        display: none;
    }

    .card_buttons-button {
        text-align: center;
        margin-bottom: 5px;
        margin-right: 5px;
        min-width: 150px;
    }

    .w-50 {
        width: 100%;

    }

    .uptolike-buttons {
        display: none;
    }

    .button-block {
        max-width: 100%;
        margin-bottom: 20px;
    }

    .doctor-card {
        padding-top: 15px;
    }
}

.row {
    display: flex;
    flex-wrap: wrap;
}

.card_buttons-button {
    display: block;
    text-decoration: none;

    background-color: #193f85;
    border-radius: 5px;
    padding-bottom: 2px;
    max-width: 100%;
}

.card_buttons-button span {
    display: inline-block;
    color: white;
}

.card_buttons-button i {
    color: white;
}

.card_buttons-button:hover i {
    color: #fff;
}

.card_buttons-button:hover {
    color: #fff;
    background: #ed1c24;

}


.wraper {
    width: 100%;
}

.doctor-card {

    margin-bottom: 20px;
background: #f7f7f7;
}

.d-inline {
    display: inline-block;
}
/* вывод картинок */
.sertificates {
    margin-top: 15px;
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
}
.sertificates a {
    display: block;
    width: 18%;
    margin: 5px;
    padding: 3px;
    border: 2px solid #a1c9d2;
}

.img-responsive {
    width: 95%;
    height: auto;
    margin: 0 auto;
}
.sertificates a:hover {
    border: 2px solid #5a7a81;
}

@media screen and (max-width: 768px)
{
    .sertificates a {
        width: 45%;
        margin: 2px;
    }
}
/* вывод картинок конец*/

.add-services-wrapper {
    font-size: 18px;
    font-weight: bold;
}
.add-services {
    transform: scale(1.5);
    opacity: 0.9;
    cursor: pointer;
    margin-right: 5px;
}
